Subject: [NEXTEL-1] Ride'em Cowboy!

From: Marcel <[email-masked]>
Date: Tue, 18 Mar 2003 00:54:47 -0500

http://starbulletin.com/2003/03/17/features/story1.html

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Your own Online Store Selling our Overstock.
http://us.click.yahoo.com/rZll0B/4ftFAA/46VHAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/ 

Monday, March 17, 2003

KEN IGE / [email-masked]

Calvin "Doc" Lum and his dog Jazz take a break at Lum's North Shore Cattle Co. Lum is a retired veterinarian who took up ranching five years ago.

Riding the range is a lifestyle that

reaches back 170 years in Hawaii

Events

By Jason Genegabus

[email-masked]

FIVE YEARS have passed since former Gov. Ben Cayetano declared 1998 the Year of the Paniolo, yet people are still surprised to learn that Hawaii had cowboys 50 years before the U.S. mainland did. For rancher Cal "Doc" Lum, the paniolo lifestyle isn't one that he read or heard someone telling stories about; along with wife Kay, he's lived it seven days a week for the past five years.

"If I don't have to leave Haleiwa or the ranch, I don't," says Lum as we ride up to the 1,000 acres of land that make up the North Shore Cattle Co.

"I used to golf a lot, (but) I gave my golf clubs to my son."

No, we're not on horseback -- this paniolo saddled up a Toyota SUV to fetch us from our meeting point at the North Shore Marketplace. Instead of a sidearm, Lum keeps a Nextel phone holstered on his waist and carries a laptop computer with Internet access via wireless connection.

Lum, 64, is a former state Department of Agriculture veterinarian administrator and former Honolulu Zoo veterinarian (hence the nickname "Doc"). Now he is doing his part to continue a tradition that goes back more than 170 years with his efforts at North Shore Cattle Co.

KEN IGE / [email-masked]

With Kolekole Pass to the left and Kaena Point to the right, paniolo George Ai has the office with the corner view, above. Paniolo Phillip Neal, left, tries to coax a straggler to move with the rest of the herd at the North Shore Cattle Co.

The first cowboys to visit Hawaii arrived in 1832 at the request of the monarchy, when three vaqueros from Mexico were brought in to share their expertise. As the 1830s came to a close, Hawaiian paniolos (named after the word "español") were riding horses and roping cattle as the ranching industry began to take hold and flourish.

It wasn't until 1908 that Hawaii gained recognition among cowboys from the United States, when three native Hawaiians took part in the World Roping Championship in Cheyenne, Wyo. One of the paniolos, National Cowboy Hall of Fame member Ikua Purdy, would end up roping his steer in 56 seconds and winning the championship. Hawaii's most famous paniolo was honored recently with an unveiling of a monument in his honor; the 16-foot-high statue will be dedicated later this year at the Parker Ranch Shopping Center in Waimea.

There was no roping of cattle, however, during our visit last week to Lum's ranch, situated between Helemano Gulch and Opaeulu Gulch in an un-irrigated area that was once used for sugar.

"We try to keep them as calm as possible," he says with a chuckle. "We use horses, set up paddocks and supply water where we want (the cattle) to go."

The cattle that Lum raises -- about 450 total at any given time -- are herd animals, he tells me as we ride down a bumpy road with the sun high in the sky above us. While agitating the animals by chasing them and making loud noises might work, so does cutting off the water in one area while simultaneously turning it on in another.

KEN IGE / [email-masked]

Longtime paniolo George Ai, 75, is a member of the Paniolo Hall of Fame. He's still working at Kawaeloa Ranch, next door to the North Shore Cattle Co.

Pulling up to the spot where a group of cattle mill about eating grass, I get a chance to meet some of the people who help Lum on the ranch.

He calls them "kokua paniolo," since none of them are actually on his payroll; in exchange for their services, about a half-dozen paniolos, including Linda Nakasone and Phillip Neal, are allowed to board their horses at the ranch.

Lum uses the same approach to provide security for his property; pig hunters from nearby Wahiawa and Haleiwa are allowed access to the ranch in return for keeping an eye out for trespassers.

Also lending a hand last week was Paniolo Hall of Fame member George Ai, a 75-year-old horse rancher who still works at neighboring Kawaeloa Ranch.

"I love it up here," says the grandfather of 28 and great-grandfather of 10. "Actually, I wanted to move back to Maui ... (but) all the kids wanted me to stay."

Lum credits Ai as being one of his biggest influences during the first few years of his new career. Ai played a major role in developing the original plans for North Shore Cattle Co.'s working pen and paddock layout, and he even helped put up the 20 miles of fencing needed to contain Lum's cattle.

"We go out and help one another," says Ai about the relationships between the few paniolos who remain on Oahu. "There's not a lot of labor, so all the ranchers help each other."

A FEW minutes later, I'm standing next to Lum as the cattle make their way down toward us. The scene is nothing like a cattle run out of the movies -- a few animals decide to make a break and take off in our direction, while the rest seem to be taking their time to enjoy the scenery and munch on some grass.

As they get closer, Lum steps out from behind his truck and begins to clap his hands. While some of the animals stop to examine the lone figure standing in their way who has now begun to whistle at them, most make a quick left turn and enter the pen Lum has just opened.

"We work the cattle almost every week," Lum explains when I ask how he's gotten so comfortable at standing in front of a moving herd and directing traffic. "A lot of it is just grunt labor work. ... There's always something that's broke and needs fixing.

"I gotta pump water two or three times a week, make my feed and pick up supplies, too," he adds.

After running North Shore Cattle Co. for five years, Lum remains optimistic that paniolos still have a place in modern Hawaii. "There's a handful of new ranchers on Kauai and Maui that are getting into this grass-fed beef production for the local market," he says.

"That's why promoting local island beef is what we need to do to bring back the industry."

Another event that Lum hopes will help raise awareness about the work paniolos do will take place this weekend: "Paniolo Days in Waikiki" kicks off at 10 a.m. Saturday at the Royal Hawaiian Shopping Center. "Hawaii's famous paniolo have given us a rich history that dates back to the early 1800s," Lum says.

"Ranchers today hope to honor and continue this great legacy with pride."

The Royal Hawaiian Shopping Center will also showcase a Hawaiian saddle display and Hawaii Paniolo Hall of Fame display, 3 to 9 p.m. today through Friday. Saddle maker Albert Moniz will build a Hawaiian saddle from start to finish during the week, and a "Paniolo General Store" will offer arts and crafts and ranch logo merchandise for purchase.

"This one-of-a-kind event gives us an opportunity to celebrate the Hawaiian cowboy with the public and to showcase our modern-day efforts to keep our heritage alive," Lum says.

BACK TO TOP

|

Paniolo Days

in Waikiki

Place: Royal Hawaiian Shopping Center

When: 10 a.m. to 4 p.m. Saturday

Admission: Free

Call: 922-2299

Parking: $1 an hour (five-hour maximum) with validation at the Visitor Center

Entertainment

Fountain Courtyard area

9:30 a.m.: Opening chant by kumu hula John Lake, followed by Halau Hula Olana

10 a.m. to 4 p.m.: Haku, feather lei and coconut frond hat-making demonstrations

12:30 p.m.: Melveen Leed

1:30 p.m.: Best-dressed cowboy and cowgirl contest

3 p.m.: Kanikapila Singers of Leeward Community College

Cooking demonstrations

Hibiscus Court

10:30 a.m.: Paniolo Beef Stew Cook-off

11:30 a.m.: Chef Alan Wong

1 p.m.: Chef Martin Wyss

2 p.m.: Chef Almario Betiong

Also

>> Demonstrations of saddle making, leather braiding and leather rope-making at Paniolo General Store, and continuous screenings of the video "Paniolo O Hawaii."

>> Line dancing lessons, Ilima Court, third floor; roping demonstrations and contests, Ilima Court, first floor.

Click for online

calendars and events.

| | | PRINTER-FRIENDLY VERSION

E-mail to Features Editor
BACK TO TOP

Text Site Directory:

[News]
[Business]
[Features]
[Sports]
[Editorial]
[Calendars]

[Classified Ads]
[Search]
[Subscribe]
[Info]
[Letter to Editor]

[Feedback]

© 2003 Honolulu Star-Bulletin -- http://starbulletin.com

-Advertisement-